/* ############################################# 
   # 
   # fuer Geraete mit schmalem Bildschirm
   # Screen < 850px
   #
   # Burger-Menu, Anpassungen Abstaende   
   #
   ############################################# */

@media only screen and (max-width:849px) {
	
/* --------------
	Formulare
   -------------- */

	/* cc Feld */
	div.field-cc {
		margin-left: 0;
	}

/* ++++++++++++++++++++++++++++++
   +
   +          HEADER
   +	 
   ++++++++++++++++++++++++++++++ */
#header .inside {
	margin-top:1vh;
}
	#logo {
		margin-bottom: 1rem;
	}
	
		/* --------------
		Menue
	   ------------ */	

		/* Desktop Menue ausblenden */
		#nav-main {
			display: none;
		}

		/* 
		  Menue Button 
		*/
		#mobile-menu-button {
			height: 32px;
			width: 70px;
			margin-top: 5%;
			padding: 3px;
			/* background-color:var(--menu-burger-color-bg); */
			border-style: solid;
			border-color: var(--menu-burger-color-border);
			border-radius: 5px;
			font: 16px 'Roboto Condensed';
			font-variant:small-caps;
			display: flex; 
			justify-content: left; 
			align-content: center; 
		}
			#mobile-menu-button a {
				text-decoration: none;
				border: none;
				color: var(--menu-burger-color-font);
				display: flex;
			}
			#mobile-menu-button p {
				padding-right: 3px;
				padding-top: 0.25rem;
			}
	

/* ++++++++++++++++++++++++++++++
   +
   +       Content
   +   
   ++++++++++++++++++++++++++++++ */

	#container {
		display: flex;
		flex-direction: column;
	}
	#main {
		width: 100%;
		order: 1;
	}

	/* Zitatspalte */
	#left { 
		width: 100%;
		order: 2;
	}
		#left .inside {
			margin: 3rem auto;
		}		

	/* Spalte Untermenu ausblenden*/
	#right {
		display: none;
	}
	
	.mod_rocksolid_slider .teaser {
		position:relative;
		left: 0;
        bottom: 0;
	}

		/* ------------------------------
			   Artikel
		   ------------------------------ */

		.mod_article div > :first-child {
			margin-top: 1rem;
		}
		
		/* 2-spaltig */
		div.col--2 {
			display: block;
		}

		/* ------------------------------
			   News
		   ------------------------------ */
		div.mod_newslist figure.image_container.float_left,
		div.mod_newslist figure.image_container.float_right {
			margin: 0;
			width: 100%;
		}

		/* ------------------------------
			   Feature Boxen
		   ------------------------------ */
		.feature-box {
			height: auto;
			margin: 1rem 0;
		}
/* ++++++++++++++++++++++++++++++
   +
   +         FOOTER
   +   
   ++++++++++++++++++++++++++++++ */

   #footer nav ul.level_1 {
	display: flex;
   }
	#footer .social-button p {
		display: none;
	}
} /* End media query */

@media only screen and (max-width:550px) {
	#footer nav ul.level_1 {
		display: block;
		text-align: center;
		line-height: 2em;
	}
}

@media only screen and (max-width:352px) {
	.btn-youtube a:before {
		top: 18px;
	}
}